html, body {
	padding:0;
    height: auto;
    background-color: #e1dddd;
margin:0;
    line-height: 1.5;
    min-height: 100vh;
	font-weight: 400;
    color: #1f2326 !important;
    text-align: left;
	font-family: "Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
img {
    vertical-align: middle;
    border-style: none;
}
h1, h2, h3 {
    margin-bottom: 0.5rem;
margin-top: 0;
}
p {
    margin-bottom: 1rem;
margin-top: 0;
}
p {
    font-size: 16px;
}
a {
    text-decoration: none;
color: #045bb9;
    background-color: transparent;
}
.sdwCIokjvfRK {
    box-sizing: border-box;
width: 100%;
    margin-left: auto;
    word-wrap: break-word;
    padding-right: 15px;
	position: relative;
    margin-right: auto;
    padding-left: 15px;
}
.pruZmeCJs {
    margin-bottom:30px;
margin-top: 30px;
}
.pruZmeCJs p, .pruZmeCJs li {
color: #1f2326 !important;
}
.align-center {
    text-align: center;
}
.iMjczPJJVoaX {
margin:20px 2px;
box-sizing:border-box;
position:relative;
}
.JJySynDUa {
width:100%;
display:inline-block;
}
.dWMcGGIVw {
border-radius:12px;
width:100%;
}
.BrcyexJnTJ {
top:55px;
max-width:85%;
z-index:5;
gap:25px;
display:flex;
color:#FFF;
position:absolute;
flex-direction:column;
left:50px;
}
.WDFxnsNtSinW {
color:#FFF;
margin-bottom:10px;
font-size:24px;
font-weight:600;
}
.zdCiYrmHReR {
margin-top:10px;
    border-radius: 50px;
    align-items: center;
    height: 30px;
    font-weight: 700;
	color:#FFF;
    color: inherit;
    box-sizing: border-box;
	background: #515068;
    justify-content: center;
    text-transform: uppercase;
    padding: 0 20px;
    text-decoration: none;
    font-size: 12px;
display: flex;
}
@media (min-width: 576px){
.sdwCIokjvfRK {
    max-width: 540px;
}
}
@media (min-width: 768px){
.sdwCIokjvfRK {
    max-width: 720px;
}
}
@media (min-width: 1200px){
.sdwCIokjvfRK {
    max-width: 1140px;
}
}
.jHZTQabBsw {
color: #1f2326 !important;
    padding: 25px 0px;
background: rgb(232 235 239);
}
.jHZTQabBsw a, .jHZTQabBsw p {
text-decoration:none;
color: #1f2326 !important;
}
.GbOYZrhfiy {
padding: 25px 0px;
	color: #000000 !important;
background: rgb(255 255 255);
}
.GbOYZrhfiy a, .GbOYZrhfiy p {
color: #000000 !important;
}
.SBKNTUCIsZTA {
margin:30px 0px;
}
.rANpqJFSWG {
box-sizing: border-box;
display:grid;
grid-gap:30px;
grid-template-columns:1fr 1fr 1fr 1fr;
    width: 100%;
}
.vBgUhPDEqnV {
    height: 0;
	padding-top: 100%;
box-sizing: border-box;
    position: relative;
    width: 100%;
}
.vBgUhPDEqnV .ZJPnCtVqzo {
    position: absolute;
    display: flex;
    box-sizing: border-box;
    height: 100%;
left: 0;
    box-shadow: 0 0px 6px 0 #5e5e5e;
    flex-direction: column;
    width: 100%;
    color: #FFFFFF;
    transition: all .2s;
    border-radius: 9px;
    top: 0;
}
.mOvfXneN, .UvVaOKXOjpG {
    border-radius: 9px 9px 0 0;
}
.UvVaOKXOjpG {
    border: 2px solid #878787;
    border-bottom: none;
    position: relative;
    height: 78%;
}
.mOvfXneN {
    z-index: 1;
    width: 100%;
height: 100%;
    top: 0;
    left: 0;
    position: absolute;
}
.DimyTGcBB {
    flex-direction: column;
    height: 100%;
align-items: center;
    z-index: 2;
    background-color: #000c;
    width: 100%;
    box-sizing: border-box;
    opacity: 0;
    display: flex;
    padding: 20px 0;
    transition: opacity .2s linear;
    pointer-events: none;
    border-radius: 9px 9px 0 0;
    position: relative;
}
.ZJPnCtVqzo a {
display: flex;
    color: inherit;
    text-decoration: none;
    align-items: center;
    justify-content: center;
}
.ojdauequo, .CXqGLukuN {
    margin-bottom: 10px;
}
.ojdauequo {
    border-radius: 50px;
    text-transform: uppercase;
    font-weight: 700;
    height: 30px;
    box-sizing: border-box;
    font-size: 12px;
background: #515068;
    padding: 0 20px;
}
.cpyFkjgkzflo {
    padding: 0 32px;
    height: 32px;
	font-size: 14px;
	border: none;
background-color: #62c23c;
    box-sizing: border-box;
    border-radius: 50px;
}
.RQYbHaqWbf {
    border: 2px solid #878787;
    flex: none;
    box-sizing: border-box;
    border-radius: 0px 0px 9px 9px;
    text-align: center;
    border-top: none;
    text-overflow: ellipsis;
    font-weight: 500;
    height: 22%;
    overflow-wrap: break-word;
    justify-content: center;
	color:#000000;
    font-size: 15px;
word-wrap: break-word;
    background-color: rgb(224, 229, 235);
    display: flex;
    padding: 0 5px;
    overflow: hidden;
    flex-direction: column;
}
.ZJPnCtVqzo:hover {
    transform: scale(1.11);
    z-index: 5;
}
.ZJPnCtVqzo:hover .DimyTGcBB {
    pointer-events: auto;
opacity: 1;
}
@media (max-width: 1024px) {
.RQYbHaqWbf {
font-size:12px;
}
}
@media (max-width: 768px) {
.rANpqJFSWG {
grid-template-columns:1fr 1fr 1fr;
grid-gap:20px;
}
}
@media (max-width: 450px) {
.rANpqJFSWG {
grid-template-columns:1fr 1fr;
grid-gap:20px;
}
}
*., nav {
padding: 0;
margin: 0 auto;
}
		nav {
max-width: 1100px;
align-items: center;
justify-content: space-between;
}
		nav a {
text-transform: uppercase;
font-weight: 400;
padding: 20px 5px;
font-style: normal;
color: #fff;
cursor: pointer;
transition: 0.3s linear;
font-size: 12px;
line-height: 11px;
}
		.jLuzjLFYQqo, nav {
display: flex;
}
		.jLuzjLFYQqo {
align-items: center;
padding: 5px 15px;
max-width: 1280px;
justify-content: space-between;
}
		.jLuzjLFYQqo span {
font-weight: 700;
text-transform: uppercase;
font-size: 19px;
color: #8434fd;
cursor: pointer;
}
		.jLuzjLFYQqo {
background: linear-gradient(93.69deg, #131b2c -2%, #361919 100%, #281510 100%);
}
		.jLuzjLFYQqo span {
text-transform: lowercase;
color: #fff;
font-weight: 900;
font-size: 33px;
}
		.BZExbGhPQ {
align-items: center;
display: flex;
justify-content: flex-end;
}
		.BZExbGhPQ a {
padding: 10px 16px;
font-size: 15px;
border: 1px solid transparent;
text-decoration:none;
color: #FFF;
background: #ff0090;
margin-left: 15px;
border-radius: 6px;
font-weight: 500;
}
				.oTPOpStL input {
		border: 1px solid transparent;
    padding: 11px 8px;
    border-radius: 6px;
		}
				.oTPOpStL .UTpVAHPYldLi {
		color: #FFF;
    background: #ff0090;
    border: 1px solid transparent;
    border-radius: 6px;
    padding: 10px 16px;
font-size: 15px;
    font-weight: 500;
	cursor:pointer;
		}
					@media screen and (max-width: 768px) {
		.jLuzjLFYQqo {
flex-direction: column;
gap:10px;
margin: 0 0 23px;
margin-top:0px;
padding: 14px 14px 24px;
border-radius: 0;
}
		.jLuzjLFYQqo ul {
margin: 18.4px 0 0;
justify-content: center;
}
		.jLuzjLFYQqo ul li {
margin: 0 15px;
padding: 10px 0;
}
		.jLuzjLFYQqo ul li a {
padding: inherit;
}
		nav {
display: none;
}
		}
.qVRYPYJpSNs {
font-size: 19px;
margin-top:25px;
}
.RUCYLBaM {
    position: relative;
	color:#666666;
	text-align:center;
    background: #fff;
	padding:20px;
}
.dSTxufaWNS {
padding-bottom:15px;
}
.dSTxufaWNS a {
text-decoration:none;
margin-right:10px;
color:#000000;
display: inline-block;
}
.dSTxufaWNS a:last-child {
margin-right:0px;
}
